1 Reply Latest reply on Jul 25, 2013 1:06 AM by Mike M

    Android OS, V4.1 (Jelly Bean), which flash player will support

    smkashifzaidi

      i have Android OS, V4.1 (Jelly Bean), which flash player will support to my device.i intalled Flash Player for Android 4.0 latest V(11.1.115.69) to site but

      when i run video on facebook to my device, its showing flash player upgrate required.